Bug 740939 - pool, edit and delete buttons misrendered
Summary: pool, edit and delete buttons misrendered
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: CloudForms Cloud Engine
Classification: Retired
Component: aeolus-conductor
Version: 1.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
Assignee: chris alfonso
QA Contact: wes hayutin
URL: https://10.11.230.102/conductor/pools/2
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-23 20:26 UTC by wes hayutin
Modified: 2016-02-01 02:35 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-15 21:57:29 UTC


Attachments (Terms of Use)
ss (106.14 KB, image/png)
2011-09-23 20:26 UTC, wes hayutin
no flags Details
buttons (240.41 KB, image/png)
2011-10-05 07:09 UTC, Aziza Karol
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2012:0583 normal SHIPPED_LIVE new packages: aeolus-conductor 2012-05-15 22:31:59 UTC

Description wes hayutin 2011-09-23 20:26:01 UTC
Created attachment 524685 [details]
ss

Description of problem:

see screenshot

Comment 1 chris alfonso 2011-09-26 17:42:04 UTC
commit 1cc372b7839d4af97867f841b463432bee22d8b1

Rails button-to ActionView::HelperUrlHelper has a method called button_to.
The button_to method automatically renders a style class on the element called button_to. This patch changes the stylesheet class name to button_to.

Comment 2 wes hayutin 2011-09-28 16:40:20 UTC
making sure all the bugs are at the right version for future queries

Comment 4 Aziza Karol 2011-10-05 07:08:39 UTC
pool, edit and delete buttons are not misrendered now.

See attach screenshot

verified on:
[root@kvm-guest-03 templates]# rpm -qa | grep aeolus
rubygem-aeolus-image-0.1.0-3.20111003170706git8f23238.fc15.noarch
aeolus-conductor-0.4.0-0.20111004192348git2cf5ee6.fc15.noarch
aeolus-all-0.4.0-0.20111004192348git2cf5ee6.fc15.noarch
aeolus-configure-2.0.2-4.20111004160858gitaf7e59a.fc15.noarch
aeolus-conductor-doc-0.4.0-0.20111004192348git2cf5ee6.fc15.noarch
aeolus-conductor-daemons-0.4.0-0.20111004192348git2cf5ee6.fc15.noarch
rubygem-aeolus-cli-0.1.0-3.20111003133323git9451323.fc15.noarch

Comment 5 Aziza Karol 2011-10-05 07:09:16 UTC
Created attachment 526436 [details]
buttons

Comment 7 errata-xmlrpc 2012-05-15 21:57:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2012-0583.html


Note You need to log in before you can comment on or make changes to this bug.